Subject: Re: Reminiscing My Machine Shop Days

From: "J.A.Harvey" <[email-masked]>
Date: 12 Aug 1995 05:10:54 GMT

[email-masked] wrote:
>You know.. Im about to write the second article... But there seems to be 
>something that is really pissing me off, I asked to be EMAILED a request, 
>I never asked to see a posting... therefore all you *DELETED* that read 
>the computer mags ONLY to become one with the buzzwords are the same 
>morons who apoint themselves internet police and REALLY FROST ME !!!!!
>
>So When Im ready , Ill continue these stories... Thaks go out to those.. 
>unmentioned here that have sent me email requesting more stories....
>
>As for you ZIPPERHEADS - Are you tired of reading metooos ? 
>DONT *Obscenity Deleted*TURN ON THE COMPUTER
>Nuff Said 
>(one grouchy machinist )
>Fabo
>
Gosh Fabo! 
I never would have sent you that EMAIL had I known you were SO SENSITIVE!
And I was so NICE to you too!
You cut me to the quick Fabo!
What would you do if someone FLAMED you????

Shaking my head in dismay.

Jim Harvey

---

From: [email-masked]
Date: 11 Aug 1995 23:02:42 GMT

I never asked to see a posting... therefore all you assholes that read 

As for you ZIPPERHEADS - Are you tired of reading metooos ? 
DONT FUKIN TURN ON THE COMPUTER
Nuff Said 
(one grouchy machinist )
Fabo

---

From: [email-masked] (Jim McCaughan)
Date: 14 Aug 95 08:46:22 +1200

[email-masked] wrote:
: You know.. Im about to write the second article... But there seems to be 
: something that is really pissing me off, I asked to be EMAILED a request, 
: I never asked to see a posting... therefore all you assholes that read 
: the computer mags ONLY to become one with the buzzwords are the same 
: morons who apoint themselves internet police and REALLY FROST ME !!!!!

: So When Im ready , Ill continue these stories... Thaks go out to those.. 
: unmentioned here that have sent me email requesting more stories....

: As for you ZIPPERHEADS - Are you tired of reading metooos ? 
: DONT FUKIN TURN ON THE COMPUTER
: Nuff Said 
: (one grouchy machinist )
: Fabo

Well that gives everybody an insight into what sort of person you are. So
I suggest you forget it.